/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {

#content.right .post-holder,
#content.left .post-holder,
#respond,
.commentlist,
.related-posts{
	padding-right: 40px;
}
/* Logo */
.logo h1,
.logo h2 {
	font-size:2.2em;
	}


/* Slider
---------------------------------------- */
.flexslider-holder {
	height:460px;
	}

.flex-control-nav {bottom: -41px;}	
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
	}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
	}

/* SlidesJS */
.slides_container {
	width:224px;
}
.slides_container .item {
	width:224px;
	height:170px;
	}
	.slides_container .item .featured-thumbnail {
		float:none;
		margin-right:0;
		overflow:hidden;
		}
		.slides_container .item .featured-thumbnail img {
			width:100%;
			height:auto;
			}


/* Team */
.recent-posts.team li {
	}
.recent-posts.team li .featured-thumbnail {
	height:auto;
	overflow:hidden;
	}

	.recent-posts.team li:nth-child(3n) {
		margin-right: 20px;
	}
	.recent-posts.team li.nomargin {
		margin-right: 20px;
	}
	.recent-posts.clients li:nth-child(3n) {
		margin-right: 20px;
	}
	.recent-posts.clients li.nomargin {
		margin-right: 20px;
	}
	.recent-posts.methods li {
		float: left;
		width: 230px;
		overflow: hidden;
		margin: 0 20px 20px 0;
	}
.recent-posts.methods li .featured-thumbnail {
	margin: 5px 0 10px 0;
	float: none;
	display: block;
}
.recent-posts.methods li .featured-thumbnail img{ float: none;}
	.recent-posts.methods li h5 {
		padding-top: 0;
	}
/* Address */
.address dt {
	width:135px;
	margin-right:10px;
	padding:0 0 0 55px;
	font-size:11px;
	}
.address dd {
	width:195px;
	padding:0 0 0 43px;
	}
	.address dd span {
		width:80px;
		}

/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}	

/* Gallery Post Format */
.slides_container_gallery {
	width:534px;
	height:270px;
	}
	.slides_container_gallery .g_item {
		width:534px;
		}
	
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:227px;
	margin:0 17px 50px 0;
	}
	#gallery .portfolio li a.image-wrap {
		width:227px;
		height:142px;
		}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:450px;
	height:241px;
	float:left;
	}
	#gallery.one_column .folio-desc {
		width:225px;
		padding-top:5px;
		}

		
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:355px;
	margin-right:20px;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:355px;
		height:208px;
		}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:163px;
	margin-right:17px;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:163px;
		height:106px;
		}
	
/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	

	.error404-num {
		font-size:280px;
		text-align: center;
		}	
	#error404 hgroup {
		padding-top:45px;
		}
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:130px;
	}	
	
}